must have Rated 5 out of 5 stars

I find this to be one of the MUST HAVE extensions! I find so many pages too small for me to read, particularly on a netbook. It also seems to work on FF 4 bets - I altered the install.rdf. I hope this gets officially updated as Firefox grows.

This review is for a previous version of the add-on (1.1.4).